GDB (xrefs)

Public Attributes | List of all members
btrace_line_range Struct Reference

## Public Attributes
struct symtab * | symtab
int | begin
int | end

## Detailed Description

Definition at line 495 of file record-btrace.c.

## Member Data Documentation

## ◆ begin

int btrace_line_range::begin

Definition at line 501 of file record-btrace.c.

Referenced by btrace_insn_history(), btrace_line_range_contains_range(), btrace_mk_line_range(), and btrace_print_lines().

## ◆ end

int btrace_line_range::end

Definition at line 504 of file record-btrace.c.

Referenced by btrace_insn_history(), btrace_line_range_contains_range(), btrace_mk_line_range(), and btrace_print_lines().

## ◆ symtab

struct symtab* btrace_line_range::symtab

Definition at line 498 of file record-btrace.c.

Referenced by btrace_find_line_range(), btrace_line_range_contains_range(), btrace_mk_line_range(), and btrace_print_lines().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/record-btrace.c